# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-08 15:54
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0011_seotext'),
        ('catalogue', '0040_auto_20170908_1821'),
    ]

    operations = [
        migrations.CreateModel(
            name='CategorySEOText',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('category', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='seo_texts', to='catalogue.Category', verbose_name='категория')),
                ('seo_text', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='categories', to='marketing.SEOText', verbose_name='SEO тект')),
            ],
            options={
                'verbose_name': 'SEO текст',
                'verbose_name_plural': 'SEO тексты',
            },
        ),
    ]
